/* #Small Desktop */
@media only screen and (max-width: 1199px) {
	html, body {
		overflow-x: hidden;
		max-width:100%;
     	max-height:100%;
	}
	
	.main-menu.navbar .navbar-nav > li > a {
		margin-right: 0px;
	}
	
	#footer img {
		margin: 7px auto;
	}
	
	#footer #nhs-wales-logo {
		margin: 0px auto;
		max-height: 56px;
	}
	
}

/* #Tablet */
@media only screen and (max-width: 991px) {
	html, body {
		overflow-x: hidden;
		max-width:100%;
     	max-height:100%;
	}
	.main-menu.navbar .navbar-nav > li > a {
		margin-right: 0px;
	}
	
	#footer img {
		margin: 0px auto;
	}
	
	#footer #welsh-government-logo {
		max-height: 64px;
	}
	
	#footer #thousand-lives-logo {
		padding-right: 15px;
	}
	
	.photocell{
		width: 32%;
		margin-right: 1%;
	}
	#sidebar-social, #twitter-feed{
		width: 95%;
		margin: 20px 5px;
	}
}

/* #Mobile */
@media only screen and (max-width: 767px) {
	html, body {
		overflow-x: hidden;
		max-width:100%;
     	max-height:100%;
	}
	
	.main-menu.navbar .navbar-nav > li {
		display: block;
	}
	
	#menu-social {
		display:none;
	}
	
	#searchform {
		height: inherit;
	}
	
	.chapter-meta {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 4px solid #ccb17f;
		position: relative !important;
		top: 0px !important;
	}
	
	#main-content .col-xs-12, #home-page-content .col-xs-12, #copyright-info .col-xs-12  {
		padding-right: 30px;
	}
	
	#twitter-feed {
		margin-top: 20px;
	}
	
	#footer #welsh-government-logo {
		max-height: 82px;
	}
	
	.row-offcanvas {
	    position: relative;
	    -webkit-transition: all .25s ease-out;
	         -o-transition: all .25s ease-out;
	            transition: all .25s ease-out;
	}
	.row-offcanvas-right {
	    right: 0;
	}
	.row-offcanvas-left {
	    left: 0;
	}
	.row-offcanvas-right .sidebar-offcanvas {
	    right: -50%;
	}
	.row-offcanvas-left .sidebar-offcanvas {
	    left: -50%;
	}
	.row-offcanvas-right.active {
	    right: 50%;
	}
	.row-offcanvas-left.active {
	    left: 50%;
	}
	.sidebar-offcanvas {
	    position: absolute;
	    top: 0;
	    width: 50%;
	}
	.photocell{
		width: 49%;
		margin-right: 1%;
	}
	.fetch-tweets-item {
		width: 100% !important;
	}
}